@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#ffffff; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#body-content { height:4516px; }
#boxTool_197 { top:0px; left:0px; width:0px; height:0px; z-index:113; }
#stripTool_200 { top:0px; left:0px; width:100%; height:243px; z-index:112; }
#video_199 { z-index:102; }
#txtBox_200 { z-index:104; }
/* End Viewport phone */
}